<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : References between Objects
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="TextGrid-Objects_7439230.html">TextGrid Objects</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : References between Objects</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The user can create relations or references between certain kinds of Objects in two different ways.
            </p>
            <ol>
              <li>To assign an Edition to a Work use the metadata form for the "Edition" Object. To open the mask for the metadata input, click on the Edition in the <a href="Navigator_7439188.html">Navigator</a>, right-click and choose "Open Metadata". The <a href="Metadata-Editor_7439270.html">Metadata Editor</a> will open. Now scroll down to the "Edition of” field and click on the "Browse ..." button. Relevant Objects for this action are shown. If you choose a Work, its TextGrid URI will be shown in the input field. Now the relation between Work and Edition is established.
              </li>
              <li>Creating a reference between Items and Editions or Collections is only possible via the <a href="Using-the-Aggregations-Editor_7439455.html">Aggregations Editor</a>. Right-click on an Edition or a Collection in the Navigator and choose "Edit". As soon as the Aggregations Editor opens, one or more Items can be dragged from the Navigator and dropped into the respective Edition or Collection. Users can see which Edition an Item belongs to in the Navigator tree or in the “Part of Edition(s)” field in the metadata application form of the Item. Open the metadata of the Item, in the way described above, to see if it is related to an Edition.
              </li>
            </ol>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
